<div id="<%= dom_id chart_preset %>">
  <p class="my-5">
    <strong class="block font-medium mb-1">Title:</strong>
    <%= chart_preset.title %>
  </p>

  <p class="my-5">
    <strong class="block font-medium mb-1">Description content:</strong>
    <%= chart_preset.description_content %>
  </p>

  <p class="my-5">
    <strong class="block font-medium mb-1">Instruction payload:</strong>
    <%= chart_preset.instruction_payload %>
  </p>

  <p class="my-5">
    <strong class="block font-medium mb-1">Translation keys:</strong>
    <%= chart_preset.translation_keys %>
  </p>

  <% if action_name != "show" %>
    <%= link_to "Show this chart preset", chart_preset, class: "rounded-lg py-3 px-5 bg-gray-100 inline-block font-medium" %>
    <%= link_to 'Edit this chart preset', edit_chart_preset_path(chart_preset), class: "rounded-lg py-3 ml-2 px-5 bg-gray-100 inline-block font-medium" %>
    <hr class="mt-6">
  <% end %>
</div>
